def onStartup(session):
	tags_to_read = system.tag.readBlocking(["Configuration/FC", "Configuration/aws"])
	session.custom.fc = tags_to_read[0].value
	aws = system.util.jsonDecode( tags_to_read[1].value)
	prefix = aws.get("prefix")
	region = aws.get("region")
	session.custom.aws.prefix = prefix
	session.custom.aws.region = region
	session.custom.covert = False
	session.custom.download_url = None
	session.custom.alarm_filter.show_map = False
	session.custom.alarm_filter.magnificaiton = "x2"